@charset "UTF-8";

html {
  font-size: 625%;
}

body {
  position: relative;
  width: 100%;
  color: #333333;
  text-align: left;
  font-size: 16px;
  font-family: 6em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  line-height: 1.75;
  letter-spacing: 0em;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.is-pc {
  display: block !important;
}

.is-sp {
  display: none !important;
}

.is-hide {
  display: none;
}

sup {
  font-size: 60%;
  vertical-align: top;
  position: relative;
  top: 0;
}

sub {
  font-size: 60%;
  vertical-align: bottom;
  position: relative;
  top: 0.1em;
}


.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}


.mb50 {
  margin-bottom: 50px !important;
}


.center {
  text-align: center;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

@media only screen and (max-width: 834px) {
  .is-pc {
    display: none !important;
  }

  .is-sp {
    display: block !important;
  }

  .is-sp2 {
    display: block !important;
    padding-top: 14px;
  }
}

@media screen and (min-width: 768px) {
  .br-pc {
    display: inline;
  }

  .br-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {

  /* SP時 */
  .br-pc {
    display: none;
  }

  .br-sp {
    display: inline;
  }
}

@media screen and (min-width: 940px) {
  .br-pc940 {
    display: inline;
  }

  .br-sp940 {
    display: none;
  }
}

@media screen and (max-width: 940px) {

  /* SP時 */
  .br-pc940 {
    display: none;
  }

  .br-sp940 {
    display: inline;
  }

  .article_item .br-lh {
    line-height: 2.6;
  }
}

@media screen and (min-width: 600px) {

  .br-pc600,
  .title_pc,
  span.space_pc {
    display: inline;
  }

  .br-sp600,
  .title_sp {
    display: none;
  }
}

@media screen and (max-width: 600px) {

  /* SP時 */
  .br-pc600,
  .title_pc,
  span.space_pc {
    display: none;
  }

  .br-sp600,
  .title_sp {
    display: inline;
  }
}

/* ===================== */
/* body
/* ===================== */
body {
  background-size: auto;
}

@media only screen and (max-width: 834px) {}

/* ================================================= */
/* header */
/* ================================================= */
.social_buttons {
  padding: 20px 0 0;
  text-align: center;
  position: relative;
  z-index: 1;
}

.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.header_bg {
  position: relative;
  z-index: 6;
}

/* ================================================= */
/* footer */
/* ================================================= */
.footer{
width: 100%;
background: #fff;
position: relative;
  z-index: 5;
}
.localFooter {
  background: #fff;
  padding-top: 20px !important;
  line-height: 150%;
  position: relative;
  z-index: 5;
}

.globalFooter {
  position: relative;
  z-index: 5;
  background: #fff;
}

/* ================================================= */
/* title
/* ================================================= */
.sp_header {
  display: none !important;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

#wrap {
  background-size: 100% auto;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
  margin-right: auto;
  margin-left: auto;
}

#kv_wrap {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.kv {
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

#kv_wrap .kv_bk {
  background-image: url(mv.jpg);
  background-size: 1366px 710px;
  background-repeat: no-repeat;
  background-position: top center;
  height: 710px;
  margin: 0 auto;
  padding-top: 70px;
  z-index: -1;
  position: relative;
}

.kv>.mv_sp {
  display: none !important;
}

/* ================================================= */
/* contents_col
/* ================================================= */
#wrap>.bk_kv>.section_common>.contents_col {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 978px;
  margin-top: -80px;
  position: relative;
  border-top: 2px solid #4B2BCC;
  border-bottom: 2px solid #4B2BCC;
}

.bk_kv {
  padding-bottom: 40px;
}

.bk_kv::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(bk_kv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
}


/* ================================================= */
/* title
/* ================================================= */
.title {
  width: 100%;
  max-width: 1008px;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 20px;
  background-image: conic-gradient(from 64deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
}

.title .title_main {
  font-size: 45px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 1.2;
}

.title .title_text {
  width: 100%;
  max-width: 908px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  line-height: 1.8;
  padding-top: 30px;
  margin: 0 auto;
  color: #FFF;
}

/* ================================================= */
/* article
/* ================================================= */
.contents_col .article_title {
  font-size: 28px;
  line-height: 1.46;
  font-weight: bold;
  text-align: center;
  color: #4B2BCC;
  margin-bottom: 20px;
}

.contents_col .point {
  width: 2px;
  height: 20px;
  margin: auto;
  background: rgb(173, 43, 204);
  background: linear-gradient(0deg, rgba(173, 43, 204, 1) 0%, rgba(75, 43, 204, 1) 100%);
  margin-bottom: 20px;
}

.contents_col .article {
  background-color: #FFF;
  padding: 60px 70px;
}

.contents_col .article_box2 {
  display: flex;
}

.contents_col .article_text {
  font-size: 16px;
  line-height: 2;
  flex: 1;
}

.contents_col .article_text p {
  padding-bottom: 40px;
}

.contents_col .article_photo_l {
  margin-right: 40px;
  max-width: 320px;
  width: 100%;
}

.contents_col .article_photo_r {
  margin-left: 40px;
  max-width: 320px;
  width: 100%;
}

.contents_col .article_caption {
  padding-top: 10px;
  color: #4B2BCC;
  font-size: 14px;
}

.contents_col .article_photo_l img {
  max-width: 320px;
  width: 100%;
}



/* ================================================= */
/* person
/* ================================================= */
.contents_col .person1,
.contents_col .person2,
.contents_col .person3 {
  display: flex;
  padding: 0 50px;
  margin: 40px auto 80px;
  justify-content: center;
}

.contents_col .person2 {
  justify-content: space-between
}

.contents_col .person1 .person_detail {
  background-image: conic-gradient(from 62deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  padding: 20px 40px;
  z-index: 20;
  position: relative;
  margin-right: -20px;
  margin-top: 85px;
}

.contents_col .person2 .person_detail {
  background-image: conic-gradient(from 62deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  padding: 20px 40px;
  z-index: 20;
  position: relative;
  margin-left: 50px;
  margin-top: -10px;
}
.contents_col .person2 .r_box {
  background-image: conic-gradient(from 59deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);

}

.contents_col .person3 .person_detail {
  background-image: conic-gradient(from 69deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  padding: 20px 40px;
  z-index: 20;
  position: relative;
  margin-left: -20px;
  margin-top: 85px;
}

.contents_col .person1 .person_photo img,
.contents_col .person3 .person_photo img {
  max-width: 448px;
  width: 100%;
}

.contents_col .person2 .person_photo img {
  max-width: 300px;
  width: 100%;
}

.contents_col .person1 .person_name,
.contents_col .person2 .person_name,
.contents_col .person3 .person_name {
  line-height: 1.57;
  margin-top: auto;
  font-size: 14px;
  font-weight: bold;
}

.contents_col .person1 .person_name span.name,
.contents_col .person2 .person_name span.name,
.contents_col .person3 .person_name span.name {
  font-size: 24px;
  font-weight: bold;
}

.contents_col .person1 .person_name span.person_mr {
  font-size: 16px;
  font-weight: bold;
}

.person_name span.ruby {
  font-size: 12px;
  font-weight: bold;
}


/* ================================================= */
/* link
/* ================================================= */

.contents_col .link {
  border: 1px solid #707070;
  padding: 40px;
}

.contents_col .link p {
  margin-bottom: 20px;
}

.contents_col .link a {
  color: #02409E;
  transition: color .3s;
  text-decoration: underline;
}

.contents_col .link a:hover {
  opacity: 0.7;
}


/* ================================================= */
/* page
/* ================================================= */

.contents_col .fpage_box {
  display: flex;
  margin-top: 60px;
  justify-content: center;
}

.contents_col .fpage_info {
  font-weight: bold;
  border-right: 1px solid;
  padding-right: 20px;
}

.contents_col .fpage_text {
  font-weight: bold;
  padding-left: 20px;
}

.contents_col .fpage_text a {
  color: #111111;
  transition: color 0.3s;
  text-decoration: none;
  font-weight: bold;
}
.contents_col .fpage_text a:hover {
  opacity: 0.6;
}


/* ================================================= */
/* max-width:978px
/* ================================================= */
@media screen and (max-width:978px) {
  #wrap {
    width: auto;
  }

  .title {
    background-image: conic-gradient(from 62deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
  }

  #wrap>.bk_kv>.section_common>.contents_col {
    margin-right: 40px;
    margin-left: 40px;
  }

  .contents_col .article {
    padding: 60px 40px;
  }

  .title {
    margin-right: 20px;
    margin-left: 20px;
    padding: 50px 20px;
    width: initial;
  }

  .contents_col .person1,
  .contents_col .person2,
  .contents_col .person3 {
    padding: 0 0;
  }

}

/* ================================================= */
/* max-width:834px
/* ================================================= */
@media screen and (max-width:834px) {

  .title {
    background-image: conic-gradient(from 54deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
  }
}

/* ================================================= */
/* max-width:768px
/* ================================================= */
@media screen and (max-width:768px) {
  #kv_wrap .kv_bk {
    padding-top: 40px;
  }
  .title {
    background-image: conic-gradient(from 50deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
  }

  .title .title_main {
    font-size: 40px;
  }

  .social_buttons {
    padding: 20px 0;
  }

  .contents_col .article_title {
    font-size: 26px;
  }

  .contents_col .article_box2,
  .contents_col .person2,
  .contents_col .person3 {
    flex-direction: column;
  }

  .contents_col .person1 .person_detail {
    background-image: conic-gradient(from 77deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }

  .contents_col .person2 .person_detail {
    background-image: conic-gradient(from 73deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }
  .contents_col .person2 .r_box {
    background-image: conic-gradient(from 71deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  
  }

  .contents_col .person3 .person_detail {
    background-image: conic-gradient(from 77deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }

  .contents_col .person1 {
    flex-direction: column-reverse;
    width: 100%;
  }

  .contents_col .person2 {
    width: 80%;
    align-items: center;
  }

  .contents_col .person1,
  .contents_col .person2,
  .contents_col .person3 {
    margin: 0 auto 40px;
  }

  .contents_col .article_photo_l img,
  .contents_col .person1 .person_photo img,
  .contents_col .person2 .person_photo img,
  .contents_col .person3 .person_photo img,
  .contents_col .person1 .person_photo {
    max-width: initial;
  }

  .contents_col .article_photo_l,
  .contents_col .article_photo_r {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    max-width: initial;
    width: 80%;
  }

  .contents_col .person1 .person_detail,
  .contents_col .person2 .person_detail,
  .contents_col .person3 .person_detail {
    margin-right: initial;
    margin-left: initial;
    margin-top: initial;
    text-align: center;
  }

  .contents_col .person2 .person_detail {
    margin-bottom: 40px;
  }

  .contents_col .person1 .person_detail .person_name,
  .contents_col .person2 .person_detail .person_name,
  .contents_col .person3 .person_detail .person_name {
    text-align: left;
    display: inline-block;
  }


}

/* ================================================= */
/* max-width:600px
/* ================================================= */
@media screen and (max-width:600px) {
  .title_sp {
    position: relative;
    width: 100%;
  }

  .title {
    background-image: conic-gradient(from 64deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
  }

  .title_sp .title_text {
    color: #4B2BCC;
    font-weight: bold;
    padding: 20px 40px 0;
  }

  #kv_wrap .kv_bk {
    background-image: url(mv_sp.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding-top: 101%;
    z-index: -1;
    position: relative;
    border-top: 3px solid #EE3134;
  }

  .title {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    padding: 50px 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .title .title_main {
    font-size: 7vw;
  }

  #wrap>.bk_kv>.section_common>.contents_col {
    margin-right: 20px;
    margin-bottom: 0;
    margin-left: 20px;
    max-width: 100%;
    margin-top: 0px;
    position: relative;
    border-top: 2px solid #4B2BCC;
    border-bottom: 2px solid #4B2BCC;
  }

  .contents_col .article {
    padding: 60px 20px;
  }

  .contents_col .article_photo_l,
  .contents_col .article_photo_r {
    width: 100%;
  }

  .contents_col .person1 .person_detail {
    background-image: conic-gradient(from 75deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }

  .contents_col .person2 .person_detail {
    background-image: conic-gradient(from 71deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }
  .contents_col .person2 .r_box {
    background-image: conic-gradient(from 68deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  
  }

  .contents_col .person3 .person_detail {
    background-image: conic-gradient(from 77deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }

  .contents_col .link {
    border: 1px solid #707070;
    padding: 30px 20px;
  }


  .contents_col .fpage_text {
    font-weight: bold;
    padding-left: 0;
    text-align: center;
  }

  .contents_col .fpage_box {
    flex-direction: column;
    margin-top: 40px;
    align-items: center;
    padding: 0 20px;
    width: 100%;
  }

  .contents_col .fpage_info {
    border-right: none;
    border-bottom: 1px solid;
    width: 100%;
    padding-right: 0;
    text-align: center;
  }
}

/* ================================================= */
/* max-width:400px
/* ================================================= */
@media screen and (max-width:400px) {
  .title {
    background-image: conic-gradient(from 60deg, rgba(0, 0, 66, 0.7) 36deg, rgba(88, 46, 255, 0.7) 144deg);
  }

  .contents_col .person1 .person_detail {
    background-image: conic-gradient(from 65deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }

  .contents_col .person2 .person_detail {
    background-image: conic-gradient(from 61deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
    padding: 20px 20px;
  }
  .contents_col .person2 .r_box {
    background-image: conic-gradient(from 57deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  
  }

  .contents_col .person3 .person_detail {
    background-image: conic-gradient(from 65deg, rgba(255, 255, 255, 0.8) 36deg, rgba(210, 227, 237, 0.8) 144deg);
  }


}